Missing required modules for perlcritic in default install.

Posted by stricsc on 2011-04-15 05:57

Trying to run perlcritic after reinstalling activeperl

This is perl 5, version 12, subversion 3 (v5.12.3) built for MSWin32-x86-multi-thread
(with 9 registered patches, see perl -V for more detail)

Copyright 1987-2010, Larry Wall

Binary build 1204 [294330] provided by ActiveState http://www.ActiveState.com
Built Feb 9 2011 14:38:22

Was told that the following modules were missing
string-format
perl-tidy
pod-spell
PPix-regexp

Would hope that if perlcritic is in the default install, the supporting modules would be there also.

Thanks

chorny | Tue, 2011-04-26 13:13

You should report this as an ActivePerl bug here: http://bugs.activestate.com/